<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="text" encoding="UTF-8"/>


<xsl:template match="/">
<xsl:comment>leveranciernr;factuurnr;factuurdatum;opdrachtnr;omschrijving;bedrag;btwperc;document;navision_nr</xsl:comment>
<xsl:for-each select="//factuur">
<xsl:for-each select="factuurregel">
;<xsl:value-of select="../nr"/>;<xsl:value-of select="../datum"/>;<xsl:value-of select="../opdrachtnr"/>;<xsl:call-template name="puntkomma"><xsl:with-param name="p_string" select="omschrijving"/></xsl:call-template>;<xsl:value-of select="prijs"/>;<xsl:apply-templates select="btwpercentage"/>;<xsl:value-of select="../bestand"/>;<xsl:value-of select="../navision_nr"/>;&#10;</xsl:for-each></xsl:for-each>
</xsl:template>

<xsl:template name="puntkomma">
   <xsl:param name="p_string"/>
	<xsl:value-of select="translate($p_string,';',':')"/>
</xsl:template>

</xsl:stylesheet>
